body {background: #C8C8C8}

p { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 11px; line-height: normal; } 

p.footer { font-family: Verdana, Arial, Helvetica, sans-serif; color: #666666; font-size: 11px; line-height: normal;}

p.quotation { font-family: Verdana, Arial, Helvetica, sans-serif; color: #C0C0C0; font-size: 11px; line-height: normal; style: italic; font-style: italic}

a.nav:link {
	color: #ffffff;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

a.nav:visited {
	color: #ffffff;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

a.nav:hover {
	color: #808080;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

a:link { color: #CC3300; text-decoration: none}

a:visited { color: #CC3300; text-decoration: none}

a:active { color: #C00000; text-decoration: none}

a:hover { color: #C00000; text-decoration: none}

h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #666666}
.highlight {
	background-color: #666666;
}
